httpd-cvs mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From minf...@apache.org
Subject svn commit: r1101092 - /httpd/httpd/branches/2.2.x/build/rpm/httpd.spec.in
Date Mon, 09 May 2011 16:29:35 GMT
Author: minfrin
Date: Mon May  9 16:29:35 2011
New Revision: 1101092

URL: http://svn.apache.org/viewvc?rev=1101092&view=rev
Log:
rpm spec file: Remove requirement for /usr/share/magic.mime, we don't reference
this file anywhere within the package.

Modified:
    httpd/httpd/branches/2.2.x/build/rpm/httpd.spec.in

Modified: httpd/httpd/branches/2.2.x/build/rpm/httpd.spec.in
URL: http://svn.apache.org/viewvc/httpd/httpd/branches/2.2.x/build/rpm/httpd.spec.in?rev=1101092&r1=1101091&r2=1101092&view=diff
==============================================================================
--- httpd/httpd/branches/2.2.x/build/rpm/httpd.spec.in (original)
+++ httpd/httpd/branches/2.2.x/build/rpm/httpd.spec.in Mon May  9 16:29:35 2011
@@ -15,7 +15,7 @@ Group: System Environment/Daemons
 BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-root
 BuildPrereq: apr-devel, apr-util-devel, openldap-devel, db4-devel, expat-devel, findutils,
perl, pkgconfig, pcre-devel >= 5.0
 BuildPrereq: /usr/bin/apr-1-config, /usr/bin/apu-1-config
-Requires: apr >= 1.4.2, apr-util >= 1.3.10, pcre >= 5.0, gawk, /usr/share/magic.mime,
/usr/bin/find, openldap
+Requires: apr >= 1.4.2, apr-util >= 1.3.10, pcre >= 5.0, gawk, /usr/bin/find, openldap
 Prereq: /sbin/chkconfig, /bin/mktemp, /bin/rm, /bin/mv
 Prereq: sh-utils, textutils, /usr/sbin/useradd
 Provides: webserver



Mime
View raw message